body {
  font-family: 'Verdana', sans-serif;
  background: #211a12 url('../img/background.png');
  background-size: cover;
}

.container {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content {
  width: 1064px;
}

.header {
  height: 138px;
  padding: 44px 0;
}

.logo {
  float: left;
}

.logo__img {
  padding: 4px 13px 5px 1px;
}

.logo__title {
  float: right;
}

.logo__milan {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1.813em;
  line-height: 1em;
  font-weight: 700;
}

.logo__holidays {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1.125em;
  line-height: 1.35em;
  font-weight: 700;
}


.contacts {
  float: right;
  padding-top: 8px;
}

.contacts__email {
  text-align: right;
  font-size: 1.125em;
  line-height: 1.25em;
  color: #ffffff;
}

.contacts__phone {
  text-align: right;
  font-size: 1.125em;
  line-height: 1.25em;
  color: #ffffff;
}

.tours {
  margin: 0 auto;
  clear: both;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.tours__item {
  display: block;
  position: relative;
  margin-bottom: 58px;
}

.tours__img {
  margin-bottom: 16px;
  padding: 1px;
  box-shadow: 0px 17px 24px 0px #000000;
  background-image: -webkit-linear-gradient(#fff, #010101);
  background-image: -moz-linear-gradient(#ffffff, #010101);
  background-image: -o-linear-gradient(#ffffff, #010101);
  background-image: linear-gradient(#ffffff, #010101);
}

.tours__title {
  text-align: center;
  font-size: 1.1em;
  color: #ffffff;
  transition: all 0.5s;
}

.tours__item .hover {
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: opacity 0.5s;
}

.tours__item:hover {
  cursor: pointer;
}

.tours__item:hover .tours__title {
  color: #f26522;
}

.tours__item:hover .hover {
  position: absolute;
  top: 140px;
  width: 312px;
  opacity: 1;
  height: 63px;
  padding: 15px 19px 15px 21px;
  background-color: #f26522;
  color: #ffffff;
}

.tours__item:hover .hover__price {
  float: left;
}

.tours__item:hover .hover__from {
  font-size: 0.65em;
}

.tours__item:hover .hover__amount {
  line-height: 1.3em;
  font-size: 1.28em;
}

.tours__item:hover .hover__details {
  float: right;
  padding-top: 15px;
}

.tours__item:hover .hover__view {
  padding-right: 9px;
  font-size: 0.87em;
  line-height: 1.6em;
}

.tours__item:hover .hover__arrow {
  vertical-align: middle;
  border: solid #f9b291;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2.5px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


.footer__copyright {
  padding-top: 2px;
  text-align: center;
  font-size: 0.63em;
  color: #ffffff;
}